Subject: Re: error in opening a web page of EBay
From: Pritish Nandi <[email-masked]>
To: Akash Tyagi <[email-masked]>
Cc: Jitendra Sharma <[email-masked]>
Date: Wed, 16 Dec 2015 06:37:35 +0530 (IST)

The mouse needs to be changed as it was not working when I tried to help. 

Regards, 
Pritish 

From: "Akash Tyagi" <[email-masked]> 
To: "Jitendra Sharma" <[email-masked]> 
Cc: "Pritish Nandi" <[email-masked]> 
Sent: Wednesday, December 16, 2015 5:25:58 AM 
Subject: error in opening a web page of EBay 

Hello, 

I am receiving an error while opening Ebay page. I have taken a screen shot of the error. Please download the attachment for further information regarding the error. 

Also, today the mouse of my system stopped working. I was not able to select or scroll anything. To continue working I have changed my mouse. 

Please, kindly resolve these issues. 

Regards 

Akash Tyagi